=== debian/control ===
Source: rust-card-backend-pcsc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-card-backend-0.2+default-dev <!nocheck>,
 librust-iso7816-tlv-0.4+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pcsc-2+default-dev (>= 2.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/card-backend-pcsc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/card-backend-pcsc
X-Cargo-Crate: card-backend-pcsc
Rules-Requires-Root: no

Package: librust-card-backend-pcsc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-card-backend-0.2+default-dev,
 librust-iso7816-tlv-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-pcsc-2+default-dev (>= 2.7-~~)
Provides:
 librust-card-backend-pcsc+default-dev (= ${binary:Version}),
 librust-card-backend-pcsc-0-dev (= ${binary:Version}),
 librust-card-backend-pcsc-0+default-dev (= ${binary:Version}),
 librust-card-backend-pcsc-0.5-dev (= ${binary:Version}),
 librust-card-backend-pcsc-0.5+default-dev (= ${binary:Version}),
 librust-card-backend-pcsc-0.5.0-dev (= ${binary:Version}),
 librust-card-backend-pcsc-0.5.0+default-dev (= ${binary:Version})
Description: PCSC card backend, e.g - Rust source code
 for use with the openpgp-card crate
 .
 Source code for Debianized Rust crate "card-backend-pcsc"
