=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test card-backend-pcsc 0.5.0 --all-targets --all-features
Features: test-name=rust-card-backend-pcsc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test card-backend-pcsc 0.5.0 --all-targets
Features: test-name=librust-card-backend-pcsc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test card-backend-pcsc 0.5.0 --all-targets --no-default-features
Features: test-name=librust-card-backend-pcsc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
